tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Remy Maucherat" <r...@apache.org>
Subject Re: TC 4.1.3 ExptyStackException
Date Thu, 27 Jun 2002 08:39:02 GMT
> Remy,
>
> I'm sure you're a busy guy, but I'd really appreciate an assist here; I
> moved to TC4.1 in order to have a working implementation of a JNDI
> DataSource, but in the process I have lost a working SSL implementation,
> which is *vital* for my application (this is medical data, and I need to
> demonstrate to the Authorities that the system is reasonably secure).
>
> If there's a problem with TC4.1 (I know it's alpha), would you suggest
> that I retro-grade to TC 4.0 ? I have an alternative (working!)
> connection-pooling setup that I could use, so it's not a total disaster
> for me.

You can always downgrade. However, SSL works fine for me and others in more
complex cases.

Remy


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message